A {
	TEXT-DECORATION: none
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#index1 {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; BACKGROUND: url(../images/index1_bg05.gif) repeat-x 50% top; PADDING-BOTTOM: 0px; WIDTH: 1190px; PADDING-TOP: 8px
}
#index1_title {
	BACKGROUND: url(../images/index1_titlebg.gif); HEIGHT: 24px
}
#index1_title LI {
	DISPLAY: inline; FLOAT: left
}
A.index1_first {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(../images/index1_first.gif) no-repeat 0px 0px; FLOAT: left; WIDTH: 238px; COLOR: #fff; LINE-HEIGHT: 22px; PADDING-TOP: 2px; TEXT-ALIGN: center
}
A.index1_first:hover {
	BACKGROUND: url(../images/index1_first.gif) no-repeat 0px -25px; COLOR: #333;
}
A.index1_first2 {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(../images/index1_first.gif) no-repeat 0px -25px; FLOAT: left; WIDTH: 238px; COLOR: #333; LINE-HEIGHT: 22px; PADDING-TOP: 2px; TEXT-ALIGN: center
}
A.index1_first2:hover,A.index1_other:hover,A.index1_other2:hover,A.index1_last2:hover {
	TEXT-DECORATION: none;
}
A.index1_first3 {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(../images/index1_first.gif) no-repeat 0px -50px; FLOAT: left; WIDTH: 238px; COLOR: #fff; LINE-HEIGHT: 22px; PADDING-TOP: 2px; TEXT-ALIGN: center
}
A.index1_other {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(../images/index1_other.gif) no-repeat 0px 0px; FLOAT: left; WIDTH: 238px; COLOR: #fff; LINE-HEIGHT: 22px; PADDING-TOP: 2px; TEXT-ALIGN: center
}
A.index1_other:hover {
	BACKGROUND: url(../images/index1_other.gif) no-repeat 0px -25px; COLOR: #333;
}
A.index1_other2 {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(../images/index1_other.gif) no-repeat 0px -25px; FLOAT: left; WIDTH: 238px; COLOR: #333; LINE-HEIGHT: 22px; PADDING-TOP: 2px; TEXT-ALIGN: center
}
A.index1_other3 {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(../images/index1_other.gif) no-repeat 0px -50px; FLOAT: left; WIDTH: 238px; COLOR: #fff; LINE-HEIGHT: 22px; PADDING-TOP: 2px; TEXT-ALIGN: center
}
A.index1_last {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(../images/index1_last.gif) no-repeat 0px 0px; FLOAT: left; WIDTH: 238px; COLOR: #fff; LINE-HEIGHT: 22px; PADDING-TOP: 2px; TEXT-ALIGN: center
}
A.index1_last:hover {
	BACKGROUND: url(../images/index1_last.gif) no-repeat 0px -25px; COLOR: #333
}
A.index1_last2 {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(../images/index1_last.gif) no-repeat 0px -25px; FLOAT: left; WIDTH: 238px; COLOR: #333; LINE-HEIGHT: 22px; PADDING-TOP: 2px; TEXT-ALIGN: center
}
#index1_con1 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BACKGROUND: url(../images/index1_conbg1.gif); PADDING-BOTTOM: 0px; WIDTH: 1184px; PADDING-TOP: 0px
}
#index1_con2 {
	BACKGROUND: url(../images/index1_conbg2.gif) #c8ced4 repeat-x 50% top; WIDTH: 1186px; HEIGHT: 222px
}
#index1_con2 img.e1 {
	WIDTH: 175px; HEIGHT: auto
}
#index1_bottom {
	BACKGROUND: url(../images/index1_bottom.gif); HEIGHT: 12px
}
#index1_con2 H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN: 12px 0px 3px 12px
}
#index1_con2m1 {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 15px; WIDTH: 237px
}
#index1_con2m2 {
	FLOAT: left; WIDTH: 237px
}
#index1_con2m3 {
	FLOAT: left; WIDTH: 237px
}
#index1_con2m4 {
	FLOAT: left; WIDTH: 237px
}
#index1_con2m5 {
	FLOAT: left; WIDTH: 223px; TEXT-ALIGN: right
}
#index1_con2m31 {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 15px; WIDTH: 300px
}
#index1_con2m32 {
	FLOAT: left; WIDTH: 300px
}
#index1_con2m33 {
	FLOAT: left; WIDTH: 300px
}
#index1_con2m34 {
	FLOAT: left; WIDTH: 223px; TEXT-ALIGN: right
}
#index1_con2 LI {
	PADDING-LEFT: 12px; BACKGROUND: url(../images/index1_icon1.gif) no-repeat 0px 8px; LINE-HEIGHT: 22px
}
#index1_con2 LI:hover {
	PADDING-LEFT: 12px; BACKGROUND: url(../images/index1_icon2.gif) no-repeat 0px 8px; LINE-HEIGHT: 22px
}
#index1_con2 LI A {
	FONT-SIZE: 12px; COLOR: #333
}
#index1_con2 LI A:hover {
	COLOR: #333; TEXT-DECORATION: underline
}
.index_link{margin:0 auto;width:96%; max-width:1242px;margin-bottom: 10px;}
.index_link p{line-height: 24px;font-size:14px;}
.index_linktext{width:100%;word-break: keep-all;line-height: 24px;}
.index_linka{line-height: 24px;}